.destinations-wrap { width: 100%; padding: 1.5rem 0; position: relative; }
.destinations-wrap .title { margin-bottom: 1.5rem; }
@media (min-width: 1025px) {
	.destinations-wrap { padding: 2.5rem 0; }
}

/* Destinations Swiper */
.destinationes-swiper .swiper-slide { --marginRight: 1.25rem; --columns: 1; margin-right: var(--marginRight); width: calc(calc(100% / var(--columns)) - var(--marginRight) + calc(var(--marginRight) / var(--columns))); }
@media (min-width: 0) {
  .destinationes-swiper .swiper-slide { --columns: 1; }
}
@media (min-width: 667px) {
  .destinationes-swiper .swiper-slide { --columns: 2; }
}
@media (min-width: 992px) {
  .destinationes-swiper .swiper-slide { --columns: 3; }
}
@media (min-width: 1200px) {
  .destinationes-swiper .swiper-slide { --columns: 4; }
}

/* Destinations Controls */
.destinations-controls { width: 100%; max-width: 11.25rem; margin: 1.5rem auto 0; position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; z-index: 1; }
.destinations-controls:has(.swiper-button-lock) { margin: auto; }
.destinations-controls .destination-btn-next,
.destinations-controls .destination-btn-prev { width: 3rem; height: 3rem; margin: 0; position: relative; top: auto; right: auto; left: auto; background-color: transparent; border-radius: var(--borderRadiusCircle); border: 0.0625rem solid hsl(var(--siteColor1)); color: hsl(var(--siteColor1)); transition: all 0.4s ease-in-out; }
.destinations-controls .destination-btn-next:hover,
.destinations-controls .destination-btn-prev:hover,
.destinations-controls .destination-btn-next:focus,
.destinations-controls .destination-btn-prev:focus { outline: none; box-shadow: var(--focusShadow); }
.destinations-controls .destination-btn-next:after,
.destinations-controls .destination-btn-prev:after { display: none; }
.destinations-controls .destination-btn-next .icon,
.destinations-controls .destination-btn-prev .icon { width: 1.5rem; height: 1.5rem; }

/* Destination Block */
.destinations-wrap .destination { height: 18rem; overflow: hidden; display: block; position: relative; background: hsl(var(--siteColor1)); border-radius: var(--borderRadius); box-shadow: var(--dropShadow); transition: all 0.4s ease-in-out; }
.destinations-wrap .destination-img { opacity: 0.8; width: 100%; height: 100%; object-fit: cover; position: absolute; top: 0; left: 0; transition: all ease-in-out 0.4s; }
.destinations-wrap .destination:hover .destination-img { opacity: 0.35; }
.destinations-wrap .destination-link { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; }
.destinations-wrap .destination-title { margin: 0; padding: 0.9375rem; display: block; position: absolute; top: 50%; left: 0; right: 0; transform: translate(0, -50%); font-size: 1.75rem; font-weight: var(--wHeavy); color: hsl(var(--white)); line-height: 1; text-align: center; text-transform: capitalize; text-shadow: 0.0625rem 0.0625rem 0.1875rem hsla(0,0%,0%,0.5); }